

.operations {
    display: flex;
    flex-direction: column;
    gap: 60px;
}
.operations__header {
    background: url(/upload/iblock/30c/30c02fdde594de1865bb3dae36251161.jpg) no-repeat #d8e9ec;
    background-size: cover;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 173px;
    border-radius: 30px;
    padding: 0 50px 0 64px;
    margin-top: 20px;
}
.operations__header h1 {
    font-weight: 900;
    font-size: 46px;
    margin: 0px;
    color: #1F344E;
}
.operations__header p {
    margin: 5px 0px 0px 0px;
    font-weight: 600;
    font-size: 18px;
}
#about .medicals {
    margin: 0;
}
#advantages .catalog {
    margin: 0;
}
#stages .operations__stages-item {
    flex-direction: column;
    align-items: start;
}
.operations .analyzes__other,
.operations .banner,
.operations .feedbacks,
.operations .faq,
.operations .recent__actions,
.operations .recent__actions__slider,
.operations .contact__map {
    margin-top: 0!important;
    margin-bottom: 0!important;
}
.actions__wrapper {
    background: none!important;
    padding: 0!important;
}
.operations__item img {
    height: 100%!important;

}